/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000;
}

#container {
	position: absolute;
	width: 800px;
	left: 50%;
	margin-left: -405px;
	padding: 0;
	background-color: #000;
}


/* BANNER */

#banner {
	left: 0;
	top: 0;
	padding: 0;
	margin: 0;
	height: 147px;
	width: 800px;
}

#logo {
	float: right;
}
	


#phone {
	float: left;
	width: 350px;
	bottom: 0;
	margin: 108px 0 0 65px;
}

#phone img {
	 float: left;
	 vertical-align:text-bottom;
	 padding: 0 3px 0 0;
}

#phone p {
	font-size: 13px;
	color: #FFF;
	padding: 0;
	margin: 0;
}


#buttonback {
	position: absolute;
	right: 0;
	top: 108px;
	width: 35px;
	height: 35px;
}

/* MAIN NAV */

#nav {
	position: absolute;
	top: 147px;
	left: 0;
	padding: 0;
	margin: 0;
	height: 72px;
	width: 800px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}


#nav li {font-family: Arial, Helvetica, sans-serif;
	list-style: none; float: left; margin: 0; padding: 20px 1px 0 45px;
	font-size: 90%; white-space: nowrap;
}


#nav a {display: block; float: left; padding: 0;
	text-decoration: none; font-weight: bold; color: #FFF;
}

#nav #home a { 
	padding: 5px 20px;
}

#nav #people a { 
	padding: 5px 4px;
}

#nav #contact a { 
	padding: 5px 17px;
}

#nav #services a, #nav #gallery a {
	padding: 5px 10px;
}

#nav #clients a {
	padding: 5px 6px;
}

html>body #nav a {width: auto;}    /* fixes IE6 hack */
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav a {float: none;}            /* End IE5-Mac hack */


/* Hover - for buttons */
#nav #home a:hover {background-color: #F90;
			color: #003;
}

#nav #people a:hover {background-color: #8D0;
			color: #003;
}

#nav #services a:hover {background-color: #D8E;
			color: #003;
}

#nav #gallery a:hover {background-color: #3C9;
			color: #003;
}

#nav #clients a:hover {background-color: #39F;
			color: #003;
}

#nav #contact a:hover {background-color: #F30;
			color: #003;
}


/* CONTENT */

#content {
	padding: 0;
	margin: 90px 0px 20px 45px;
	z-index: 20;
}


#content h1 {
	font-size: 1em;
	line-height: 1.5em;
	padding: 1em 280px 0 0;
	margin: 0 0 0 20px;
	color: #FFF;
	font-weight: normal;
}


#content h2 {
	font-size: 0.9em;
	margin: 0;
	padding: 3px 0 1px 18px;
	color: #000;
}

#content h3 {
	font-size: 0.9em;
	line-height: 1.4em;
	margin: 0;
	padding: 10px 150px 3px 18px;
	color: #FFF;
	font-weight: normal;
}

#content h3.col {
	color: #D8E;
}

#content a {
	font-size: 12px;
	color: #F90;
}

#content p .email {
	font-size: 18px;
	color: #F90;
}

#content h2.home {
	background-image: url(../images/home_title.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#content_services h2.services {
	background-image: url(../images/services_title.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#content h2.gallery {
	background-image: url(../images/gallery_title.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#content h2.clients {
	background-image: url(../images/clients_title.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#content h2.contact {
	background-image: url(../images/contact_title.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#content p {
	font-size: 0.8em;
	line-height: 1.4em;
	padding: 0.2em 0.5em 2em 0;
	margin: 0 300px 0 20px;
	color: #FFF;
}

#content li {
	font-size: 12px;
	line-height: 1.5em;
	padding: 0;
	margin: 0 0 0 5px;
	color: #FFF;
	list-style: none;
}


/* WORK EXAMPLES PAGE */

#content_work {
	float: left;
	width: 190px;
	color: #FFF;
}

#content_work h1 {
	font-size: 1em;
	padding: 1em 0 1em 0;
	margin: 0 0 0 0;
	color: #FFF;
	font-weight: normal;
}

#content_work h1.black, #content_work p.black {
	color: #000;
}


#content_work p {
	font-size: 0.7em;
	line-height: 1.4em;
	padding: 0.2em 0.5em 1em 0;
	margin: 0 10px 0 0;
	color: #FFF;
}

#content_work a {
color: #F93;
}


#content_work img {
	float: left;
	width: 200px;
	color: #FFF;
	margin: 30px 0 0 -40px;
	padding: 0;
}


#image_work {
	float: right;
	padding: 0;
	margin: 0 0 50px 0;
}

#image_work a {
	padding: 10px 0 0 0;
	color: #F93;
	font-size: 12px;
}


/* GALLERY HOME */

#content_gallery {
	float: left;
	margin: 0; 
	padding: 0;
	z-index: 20;	
}


	
div.gal {float: left; height: 140px; width: 140px; padding: 10px 10px 70px 0; margin: 0;}
div.gal img {border: 0px; background-color: #000;}
div.pt img {height: 135px; width: 135px; margin: 0; padding: 0;}

div.gal a {text-decoration: none;}

div.gal a span {display: none;}


div.gal a:hover span {display: block;
   width: 125px; text-decoration: none;
   padding: 5px; margin: 0; z-index: 100;
   color: #FFF; font: 10px Verdana, sans-serif; text-align: center;}
   


/* SERVICES THUMBNAILS */

div.pt_thumb {float: left; height: 80px; width: 80px; padding: 0; margin: 0 0 0 20px;}
div.pt_thumb img {height: 70px; width: 70px; margin: 0; padding: 0; border: 0;}

div.pt_thumb a {text-decoration: none;}

div.pt_thumb a span {display: none;}

div.pt_thumb a:hover span {display: block;
   width: 61px; text-decoration: none;
   padding: 5px; margin: 0; z-index: 100;
   color: #FFF; font: 10px Verdana, sans-serif; text-align: center;}

/*
div.gal ul {margin: 0; padding: 0; font: bold 12px Arial, Verdana, sans-serif;}

li.title {display: block; list-style: none; text-align: center; color: #FFF; padding-top: 5px; width: 130px;}

#base {clear: both;}
*/

/* Gallery */

#content_gallery {margin: 0; padding: 0;
	z-index: 20;}
	



/* Gallery Thumbnails */

#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: 500px;
margin: 50px;
padding: 20px;
background: #313131;
visibility: hidden;
z-index: 500;
cursor: hand;
cursor: pointer;
font-family: Arial, Helvetica, sans-serif;
 font-size: 12px; line-height: 1.5em; text-align: center;
}

.title {padding: 30px;}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 10px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}


#thumbBox #thumbImage { /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading { /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}


/* BUTTONS ON FOOTER  */

#twitter {
	margin: -50px 0 0 0;
	padding: 0 15px 15px 0;
	float: right;
	color:#FFF;
	background-image: url(../images/Twitter_logo.gif);
	background-repeat: no-repeat;
	background-position: right 0px;
	width: 145px;
}

#twitter a {
	font-size: 70%;
	margin: 0;
	padding: 5px 15px 2px 0;
	color:#FFF;
	display: block;
	width: 100%;
	text-decoration: none;
}


#nextproject {
	margin: -50px 0 0 0;
	padding: 0 15px 0 0;
	float: right;
	color:#FFF;
	background-image: url(../images/next_project.gif);
	background-repeat: no-repeat;
	background-position: right 2px;
	width: 95px;
}

#nextproject a {
	font-size: 70%;
	margin: 0;
	padding: 5px 15px 2px 0;
	color:#FFF;
	display: block;
	width: 100%;
}

#backbutton {
	margin: -50px 0 0 0;
	padding: 0 0 0 15px;
	float: left;
	color:#FFF;
	background-image: url(../images/back_button.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	width: 95px;
}

#backbutton a {
	font-size: 70%;
	margin: 0 0 0 -15px;
	padding: 5px 0px 2px 15px;
	color:#FFF;
	display: block;
	width: 100%;
}


/* CLIENTS  */

table {
padding: 10px;
border: 0;
}

td {
font-size: 11px;
	list-style: nobullet;
	color: #FFF;
	border: 0;
	padding: 3px;
	line-height: 13px;
}

table a {
font-size: 8px;
}


/* LEFT HAND COLUMN 

#sidebar-a {
	position: absolute;
	left: 0;
	top: 195px;
	width: 70px;
	margin: 0;
	padding: 0;
	font-size: 11px;
}

#sidebar-a ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
	line-height: 15px;
}
	
#sidebar-a li {
	padding: 0;
	margin: 0;
}


#sidebar-a a {
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 5px 5px 5px 15px;
	color: #FFFFFF;
}
	
#sidebar-a a:hover {
	background-color: #52B;
}

*/


/* RIGHT HAND COLUMN 

 #sidebar-b {
	float: right;
	width: 190px;
	margin: -125px 50px 0 0;
	padding: 0;
	display: inline; /* fixes IE/Win double margin bug 
}


 #sidebar-b h1 {
 	text-transform: uppercase;
	font-size: 80%;
	color: black;
	padding: 10px 7px 5px 7px;
	margin: 0;
}

 #sidebar-b h2 {
	font-size: 80%;
	color: #393;
	margin: 0;
	padding: 0 7px 20px 7px;
	line-height: 1.5em;
}

 #sidebar-b p {
	font-size: 70%;
	color: black;
	padding: 0 7px 15px 7px;
	margin: 0;
}

#sidebar-b a {
	color: #393;
}

#sidebar-b img {
	margin: 0 0 0 30px;
	_margin: 0 0 0 50px;
}

*/



/* BASE */

#base {
	margin: 0;
	padding: 20px 0 50px 0;
	width: 800px;
	text-align: center;
	border-top: 2px solid #FFF;
	clear: both;
	z-index: 500;
}

#base p {
	color: #FFF;
	padding: 0 0 0 15px;
	font-size: 70%;
	line-height: 1.2em;
}


#base ul {
	padding: 0;
	margin: 0;
}

#base li {
	display: inline;
	list-style: none;
	color: #FFF;
	padding: 0 0 0 10px;
	font-size: 80%;
	line-height: 1.2em;
}

#base a {
	color: #FFF;
	font-weight: bold;
}

.colour {
	color: #207;
	font-weight: bold;
}

.bold {
	font-weight: bold;
}
	
.inv {
	display: none;
}

#content .contactemail {
	color: #ff3300;
	text-decoration: none;
	weight: 700;
}